Next: iswgraph, Previous: iswcntrl, Up: Ctype

### 3.19 `iswdigit`—decimal digit wide character test

Synopsis

         #include <wctype.h>
         int iswdigit(wint_t c);

Description
`iswdigit` is a function which classifies wide-character values that are decimal digits.

Returns
`iswdigit` returns non-zero if c is a decimal digit wide character.

Portability
`iswdigit` is C99.

No supporting OS subroutines are required.